Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Vector.css: Difference between revisions

MediaWiki interface page
Possibly hacky fix for some background color bleed on the main page?
better table colors
 
(One intermediate revision by the same user not shown)
Line 186: Line 186:


@media screen {
@media screen {
.toc,.toccolours,.catlinks,div.thumbinner {
.toc,.toccolours,.catlinks,div.thumbinner,.wikitable {
background-color:#E5E0DC;
background-color:#E5E0DC;
}
.wikitable > * > tr > th {
background-color: #583A31;
color: #D2CDC8;
}
}
}
}
Line 204: Line 208:
background-color: #583A31;
background-color: #583A31;
color: #D2CDC8;
color: #D2CDC8;
margin: -20px -14px 0 -14px;
margin: -19.7px -14px 0 -14px;
padding-bottom: 5px;
padding-bottom: 5px;
}
}